Version: dev-vcs/rcsi 0.5:0

Depends On: sys-apps/sed

USE Flags:

0.5
"~amd64 ~ppc ~x86"
comments powered by Disqus